import { LoyaltyPage } from '@/pages-templates/clients/loyalty';

export const metadata = {
  title: 'Программа лояльности',
  description:
    'Программа лояльности Ориё: накапливайте баллы и получайте скидки на топливо и услуги.',
};

export default function Loyalty() {
  return <LoyaltyPage />;
}
